Bug 10156 - rpmsign doesn't use gpg-agent
: rpmsign doesn't use gpg-agent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-18 18:55 by
Modified: 2016-12-16 20:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-18 18:55:32
Даже при живом gpg-agent rpmsign всегда спрашивает пассфразу.
------- Comment #1 From 2010-10-30 22:16:29 -------
wontfix?
------- Comment #2 From 2012-01-02 19:27:56 -------
tracked at https://bugs.launchpad.net/rpm/+bug/910875
------- Comment #3 From 2016-12-16 20:43:58 -------
На
$ rpm -qf `which rpmsign`
rpm-4.13.0-alt5.x86_64
не воспроизводится.